<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge Chapter 4 - Robby Suliantoro</title>
    <link rel="stylesheet" href="style4.css" href="//fonts.googleapis.com/css?family=Open+Sans" href='https://fonts.googleapis.com/css?family=Bebas Neue' href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css"/>
    <link href="./assets4/css/bootstrap.css" type="text/css" rel="stylesheet" />
    <link href="./assets4/js/bootstrap.js" type="text/js" rel="stylesheet" />
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"> -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous">
</head>
<body style="background-color :#9C835F;text-align:center">
    <div class="container">
        <div class="row">
            <div class="col-1">
                <div class="back">
                    <a href="index3.html">&#60;</a>
                </div>
            </div>
            <div class="col-1">
                <div class="logo1">
                    <img src="./assets4/logo 1.png" class="logo1png">
                </div>
            </div>
            <div class="col-4">
                <div class="judul">
                    ROCK PAPER SCISSORS
                </div>
            </div>
            <div class="col-6">
            
            </div>
            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="player1">
                    P L A Y E R &nbsp; 1
                </div>
            </div>
            <div class="col-2">

            </div>
            <div class="col-2">
                <div class="com">
                    C O M
                </div>
            </div>
            <div class="col-3">
            
            </div>
          
            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="batu1">
                    <img src="./assets4/batu 1.png" class="batu1png">
                </div>
            </div>
            <div class="col-2">

            </div>
            <div class="col-2">
                <div class="batu2">
                    <img src="./assets4/batu 2.png" class="batu2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>


            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="kertas1">
                    <img src="./assets4/kertas 1.png" class="kertas1png">
                </div>
            </div>
            <div class="col-2">
                <div class="vs">
                    <p id="demo2">V S</p><p id="demo"></p>
                </div>
            </div>
            <div class="col-2">
                <div class="kertas2">
                    <img src="./assets4/kertas 2.png" class="kertas2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>


            <div class="col-3">
            
            </div>
            <div class="col-2">
                <div class="gunting1">
                    <img src="./assets4/gunting 1.png" class="gunting1png">
                </div>
            </div>
            <div class="col-2">
                
            </div>
            <div class="col-2">
                <div class="gunting2">
                    <img src="./assets4/gunting 2.png" class="gunting2png">
                </div>
            </div>
            <div class="col-3">
          
            </div>

            <div class="col-12">
                <div class="refresh">
                    <img src="./assets4/refresh.png" class="refreshpng">
                </div>
            </div>



        </div>
      </div>
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script> 
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script> 
<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
<script src="script4.js"></script>
</html>